### Method

# Phosh GeoClueDBusManager get_available_accuracy_level

#### Declaration [src]

    guint
    phosh_geo_clue_dbus_manager_get_available_accuracy_level (
      PhoshGeoClueDBusManager* object
    )

#### Description [src]

Gets the value of the “AvailableAccuracyLevel” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.GeoClueDBusManager:available-accuracy-level`

#### Return value

Type: `guint`

The property value.